.admin-menu-section {
    width: 300px;
    position: fixed;
    height: 100%;
    z-index: 1;
}

router-outlet {
    display: none;
}

.admin-content-section {
    position: absolute;
    padding-left: 310px;
    width: 100vw;
    height: 100%;
    display: flex;
    justify-content: center;
    padding-top: 100px;
    z-index: 0;
    overflow-y: scroll;
}

#admin {
    position: relative;
    height: 100%;
}

admin-menu {
    width: 100%;
}

@media screen and (max-width: 768px) {

    .admin-content-section {
        position: relative;
        padding: 0 !important;
    }

}
